/*************************
*******Typography******
**************************/
html {
	font-size: 1rem;
}
body {
  font-family: 'Titillium Web', sans-serif;
  color:#333333;
  line-height: 22px;
  padding-bottom:0px !important;
}
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 0.3889rem;
}
::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background-color: rgba(0,0,0,.3);
    box-shadow: 0 0 1px rgba(255,255,255,.5);
}

footer {
	margin-top: 30px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 600; 
	font-family: 'Titillium Web', sans-serif;
	color:#333333;
	margin-top: 0;
	margin-bottom: 0;  
}

h1{
  font-size: 3rem;
  line-height: 1.2;
  color:#FFFFFF;
}

h2{
  font-size: 2.2222rem;
  line-height: 1.2;
}

h3{
  font-size: 1.7778rem;
  line-height: 1.2;
  color: #666666;
  font-weight: 400;
}

h4{
  font-size: 1.2778rem;
  line-height: 1.2;
}

h5{
  font-size: 1.1667rem;
  line-height: 1.2;
}

h6{
  font-size: 1.1667rem;
  line-height: 1.55;
}


a {
  color: #1D828A;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover{
  color: #333333;
  text-decoration:underline !important;
}

a:focus {
  color: #333333;
}

p img {
    max-width: 100%;
    height: auto !important;
} 

p > a {
    text-decoration: underline;
}

/**************** WCAG 2.1 ******************/
p {
	margin-bottom: 2em !important; 
	line-height: 1.5 !important;
}
.u-hiddenVisually {
    border: 0!important;
    clip: rect(1px,1px,1px,1px)!important;
    height: 0.1rem!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 0.1rem!important;
}
a:focus, .is-active:focus, input:focus, button:focus, img:focus {
    outline: 3px solid #ffa100 !important;
    outline-offset: -3px;
    background-color: transparent;
    color: #000000;
    border-color: #000000;
}
form {
	display: flex;
	flex-flow: row wrap;
    flex-direction: column;
}

/******** Decommentare se fontawesome 4.7  ********/
/*.fa {
    display: inline-block;
    font: normal normal normal 1rem/1 FontAwesome !important;
} */

.media-body {
    width: 625rem;
}
.contenitore-ricerca button {
    display: contents;
	width: 0.1rem;
    height: 0.1rem;
    font-size: 1em;
}

@media (orientation: landscape) {
  body {
    flex-direction: row;
  }
}

@media (orientation: portrait) {
  body {
    flex-direction: column;
  }
}
/**************** WCAG 2.1 ******************/

/*************************
*******Header******
**************************/
#header {
	position: relative;
}

.containerTestata1LG {
    background-color: #303030;
    color: #FFFFFF;
    position: relative;
}
.containerTestata2LG {
	height: 8.3333rem;
	background: #ffffff;
    color: #000000;
    border-bottom: 1px solid #ffffff;
}
.containerTestata3LG {
    background-color: #e1f0ff;
    color: #000000;
    position: relative;
	height: 2.6667rem;
	margin-bottom: 60px;
    -webkit-box-shadow: 0px 3px 3px 1px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 3px 3px 1px rgba(50, 50, 50, 0.3);	
}
.sfondo-section {
    background: #ffffff;
	margin: 40px 0px;
	padding: 60px 0px 30px 0px;
}
.menu-canali {
    text-align: center;
	font-size: 1.1em;
}
.menu-canali ul {
    list-style: none;
    letter-spacing: -1em;
    margin: 0px;
}
.menu-canali li {
    display: inline;
    letter-spacing: normal;
}
.menu-canali li a {
	display: inline-block;
    padding: 0px 10px 12px 10px;
    margin-right: 100px;
    color: #000000;
    vertical-align: middle;
    font-size: 0.9em;
    font-weight: 600;
}
.menu-canali li:last-child a {
    margin-right: 0px;
}
.menu-canali li a:hover {
    text-decoration: underline;
}
.menu-canali .fa {
	font-size: 1em;	
    vertical-align: middle;	
	width: 3.0556rem;
	height: 3.3333rem;
	line-height: 50px;
	background: #ffffff;
	border: 1px solid #DDDDDD;
}
.logoNomeHeaderContainer {
    margin: 35px 0px 20px 50px;
}
.mediaLogo {
    margin: 0px 15px 0px -13px;
    float: left;
	text-align: center;
    width: 4.2222rem;
    height: 4.2222rem;
    overflow: hidden;
    -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
}
.nomeHeader {
    margin: 0px 0px 0px 0px;
	padding-top: 5px;
    font-size: 2.2222rem;
	font-weight: 700;
}
.sottoNomeHeader{
	font-size: 0.9em;
}
.sottoNomeHeader span {
	margin-right: 20px;
}
.sottoNomeHeader img {
	margin-right: 10px;
    height: 1.6667rem;	
}
.nomeHeader a,
.nomeHeader a:hover{
	color: #000000;
}	
.btnSearchMobile {
    display: none;
}

.boxAccesso {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    text-transform: uppercase;
    background-color: #004DAA;
    font-size: 0.8em;
    color: #ffffff;
    font-weight: bold;
    padding: 13px 20px;
}

.boxAccesso a,
.boxAccesso a:hover{
    color: #ffffff;
}

#header .search{
  display: inline-block;
  margin-top: 30px;
}

.wait {
	background-color: #CBDCE2;
}

.containerTestata1LG .livSup {
    font-weight: bold;
    font-size: 0.9em;
	height:2.6667rem;
}

body.onscroll .main {
	top: 25px;
}
body.onscroll #header .search {
	margin-top: 25px;
}
  
body.onscroll .nomeHeader {
	font-size: 1.4em; 
	margin-top:15px;
	margin-bottom:15px;
	padding: 0;
}
body.onscroll .sottoNomeHeader {
	display: none;
}
body.onscroll .pannello86	{
	display:none;
}
body.onscroll .cont-lang {
	display: none;
}
	
body.onscroll .mediaLogo {
	margin: -10px 32px 0px 10px;
}
body.onscroll .logoNomeHeaderContainer {
	margin: 30px 0px 10px 50px;	
}
body.onscroll #header {
	position: fixed !important;
	z-index: 499;
	top: 0;
	width: 100%;
	opacity: 1;
	padding: 0; 
}
body.onscroll .containerTestata2LG {
    height: 5.5556rem;
	border-bottom: 4px solid #e1f0ff;
	z-index: 999;
}
body.onscroll .mediaLogo,
body.onscroll .mediaLogo img {
    width: auto;
    height: 2.7778rem;
}
body.onscroll .containerTestata3LG {
	display: none;
}

.onscroll #header {
	left: 0; 
}

.social{
  text-align: right;
  margin: 0px 0px 6px 0px;
  font-size: 0.9em;
}
.etiSocial {
	margin-right: 5px;
	font-size:1em;
	font-weight: 600;
}
.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
}

ul.social-share li {
  display: inline-block;
  margin-left: 7px;
}

ul.social-share li a {
	display: inline-block;
    color: #ffffff;
    font-size: 1.8em;
    vertical-align: middle;	
}

ul.social-share li a:hover {
  color: #f2f2f2;
}
.contShare{
	padding-top: 12px;
    text-align: right;	
}
.ico-search {
	font-size: 1.2em;
    margin-left: 0px;
    color: #999999;
    float: right;
    padding: 8px 15px 8px 16px;
}
.search i {
  color: #FFFFFF;
}

input.search-form{
	font-family: 'Titillium Web', sans-serif;
    background-color: #ffffff;
    border: 1px solid #CBDCE2;
    width: 16.6667rem;
    padding: 8px 10px 8px 10px;
    font-size: 0.9em;
    color: #666666 !important;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
::-webkit-input-placeholder { /* WebKit browsers (Safari, Google Chrome, Opera 15+) */
    color: #999999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #999999;
   opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #999999;
   opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #999999;
}
input.search-form:hover {
  
}
.navbar-toggle {
	background-color: #9A1B14;
	color: #FFFFFF;
}
.sfondo-pantoni {
	height: 100%;	
    background: url(grafica/sfondo-testata32.png) repeat-y 50px bottom;	
}
/*************************
*********centro***********
*************************/



/*************************
*******chiusura***********
*************************/
.chiusura-1  {
	color:#FFFFFF;
	background-color: #303030;
	padding: 30px 0px;
}

.chiusura-1 a{
	color: #65DDE0 !important;
}

.chiusura-1 a:hover {
	text-decoration: underline;
}
.chiusura-valutazione {
    background-color: #004DAA;
    color: #FFFFFF;
    font-size: 1.2em;
    padding: 25px 0px 25px 0px;
}
.chiusura-valutazione p span {
    font-size: 1.2em;
    display: inline-block;
    position: relative;
	vertical-align: middle;
}
.chiusura-valutazione a {
    color: #FFFFFF;
}
.chiusura-valutazione .center {
    margin-bottom: 0px;
}

/*************************
*******Home Page******
**************************/
.sfondo-0 {
		background:#CC0000 !important;
		padding: 20px 15px;
}
.sfondo-1 {
		background:#004DAA !important;
		padding: 20px 15px;		
}
.sfondo-2 {
		background:#3A790D !important;
		padding: 20px 15px;		
}
.sfondo-3 {
		background:#bc5907 !important;
		padding: 20px 15px;		
}
.sfondo-grigio {
		background:#696969 !important;
		padding: 20px 15px;		
}
.sfondo-grigio-puro {
		background:#696969;
		min-height: unset;		
}
.sfondo-bianco {
		background:#ffffff !important;
}
.trasp-layer {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.5;
}
.color-0,
.color-0 a {
		color:#CC0000 !important;
}
.color-1,
.color-1 a {
		color:#004DAA !important;
}
.color-2,
.color-2 a {
		color:#3A790D !important;
}
.color-3,
.color-3 a {
		color: #bc5907 !important;
}

.color-grigio,
.color-grigio a {
		color:#696969 !important;
}
.bordo-basso-0 {
		border-bottom: 8px solid #CC0000 !important;
}
.bordo-basso-1 {
		border-bottom: 8px solid #004DAA !important;
}
.bordo-basso-2 {
		border-bottom: 8px solid #3A790D !important;
}
.bordo-basso-3 {
		border-bottom: 8px solid #bc5907 !important;
}

.bordo-alto-0 {
		width: 2.2222rem;
		border-top: 4px solid #CC0000 !important;
}
.bordo-alto-1 {
		width: 2.2222rem;
		border-top: 4px solid #004DAA !important;
}
.bordo-alto-2 {
		width: 2.2222rem;
		border-top: 4px solid #3A790D !important;
}
.bordo-alto-3 {
		width: 2.2222rem;	
		border-top: 4px solid #bc5907 !important;
}
.bordo-alto-grigio {
		margin-left: 50px;	
		margin-top: -4px;
		border-top: 4px solid #CBDCE2 !important;
}
.bordo-alto-grigio-sottile {
		border-top: 1px solid #CBDCE2 !important;
}
.bordo-left-0 {
		border-left: 4px solid #CC0000 !important;
}
.bordo-left-1 {
		border-left: 4px solid #004DAA !important;
}
.bordo-left-2 {
		border-left: 4px solid #3A790D !important;
}
.bordo-left-3 {
		border-left: 4px solid #bc5907 !important;
}
.bordo-left-grigio {
		border-left: 4px solid #696969 !important;
}
.border-left-banner {
	border-left: 3px solid #696969;
}
.border-right-banner {
		border-right: 3px solid #696969;
}
.cont-categoria-news {
	display: inline-block;
    padding: 7px 10px;
    font-size: 0.9em;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    position: absolute;
    top: -23px;
    right: 30px;	
}
.cont-categoria-news-elenco {
	display: inline-block;
    padding: 7px 10px;
    font-size: 0.9em;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
}
.cont-categoria-eventi {
	display: inline-block;
    padding: 7px 10px;
    font-size: 0.8em;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    position: absolute;
    top: 9px;
    left: 140px;
    z-index: 333;	
}
/*************** SLIDER ********************/
#main-slider {
	margin-bottom: 60px;
	margin-top: 60px;	
	max-height: 22.2222rem;
}
#main-slider .item {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0 !important;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    height: 22.2222rem;
    position: relative;
}
#main-slider .titoloContSlider {
    display: block;
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    color: #ffffff;
    padding: 15px;
}
.benvenuto-content {
	border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 8px;	
}
.logo-benvenuto {
	width: 5rem;
	height: auto;
	padding-top: 15px;
}
.logo-benvenuto img{
	width: 5rem;
	height: auto;
}
.sfondo-didascalia {
    position: absolute;
    bottom: 0;
	right: 0;
    background-image: url(grafica/transparent-bg.png);
    padding: 12px 20px;
    border-top-left-radius: 5px;
    font-weight: 600;	
}
#main-slider .descContSlider{
	margin-top: 15px;
	margin-bottom: 50px;
	color: #ffffff;
}
.carousel-content {
	padding: 15px;
}
.leggi-tutto {
	display: inline-block;
    float: left;
    font-size: 0.85em;
    font-weight: 600;
    margin-left: 7px;
    background: #CBDCE2;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 15px 30px;
}
.leggi-tutto a{
	color: #000000;
}
.leggi-tutto-slider {
    padding: 15px 30px;
	text-align: center;
    font-size: 0.85em;
	font-weight: 700;
	background: #ffffff;
	color: #004DAA;
	border-radius: 5px;
}

.img-slider {
	width: 100%;
	max-height: 21.6667rem;
    overflow: hidden;
}

.img-slider img{
	width: 100%;
	height: auto;
}
.cont-slider {
	position: absolute;
    bottom: 0;
    background: url(grafica/transparent-bg.png);
    font-size: 1.2em;
    color: #30373D;
    font-weight: 600;	
}
.cont-slider .fa{
    width: 2.8889rem;
    height: 2.8889rem;
    line-height: 52px;
    background: #1D828A;
    text-align: center;
	color: #ffffff;	
}
.cont-slider a:hover .fa{
    background: #30373D;
	color: #ffffff;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;	
}
.cont-slider .titolo-slider{
	margin-right: 60px;
    padding: 15px 0px 15px 15px;
}

/*************** BANNER ISTITUZIONALI ********************/
.cont-banner-slider {
	margin-bottom: 60px;
}
.banner-slider {
	padding: 0px 10px;
}
.banner-slider p {
	margin-left: 5px;
}
.titolo-banner-slider {
    padding: 15px 5px;
    color: #A21730;
    font-size: 1.1em;
    font-weight: 600;
	line-height: 1.2;
	color: #ffffff;
	height: 4.1667rem;
}
.titolo-banner-slider .fa {
    color: #A21730;
}
.titolo-banner-slider a,
.sottotitolo-banner-slider a,
.sottotitolo-banner-slider {
    color: #ffffff;
}
.sottotitolo-banner-slider {
	font-size: 0.85em;
	border-top: 1px solid #FFFFFF;
	padding-top: 5px;
}
.icona-banner-slider {
    font-size: 1.4em;
	color: #ffffff;
    margin-right: 10px;
	padding-top: 20px;
}
/*************************
*******tabs***********
*************************/

.nav-tabs {
    border-top: 1px solid #CBDCE2;
    border-bottom: 4px solid #666666;
}

.titoliTabs {
	font-size:1.4em;
	font-weight:600;
	margin-top: 19px;
}

.nav-tabs>li.active>a {
	color: #FFFFFF;
	background-color: #666666;	
}

.titoliTabs  span{
    margin-right: 0px;
}

.nav-tabs>li>a {
	color:#333333;
	background-color: #FFFFFF;
	margin-right:0px;
	border:none;
	border-radius:0px;
    border-right: 1px solid #CBDCE2;	
	padding: 15px 30px 15px 30px;
}

.nav-tabs>li>a:hover {
	color: #333333;
	background-color: #342F29;	
	border:none;
    margin-bottom: 0px;	
    border-right: 1px solid #CBDCE2;
	text-decoration: none !important;	
}

.contenuto-tab{
	background:#FFFFFF;
    padding: 20px 20px 20px 20px;	
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color: #FFFFFF;
	background-color: #666666;	
	border:none;	
    border-right: 1px solid #CBDCE2;	
}

.tab-content{
	padding: 10px 10px 10px 10px;
    margin: 30px 0px 0px 0px;
}

.nav-tabs>li {
    float: left;
    margin-bottom: 0px;
}

.crediti-ente {
	color:#ffffff;
	margin-bottom: 20px;
}
.crediti-ente p{
    line-height: 1.5;
    font-size: 1em;
    word-break: break-word;
}
.crediti-ente a {
	color:#65dde0;
}
.crediti-ente .fa {
	margin-right:10px;
}
.crediti-ente a:hover {
	text-decoration:underline;
	color:#65dde0;	
} 

.nome-sito-footer {
	font-size:2.6em;
	margin-bottom:15px;
	line-height: 1.4;
	color:#ffffff !important;
}
.nome-sito-footer a,
.nome-sito-footer a:hover {
	color:#ffffff !important;
}
.contenitore-crediti-footer {
	margin-top: 20px;
}
.crediti-footer-titolo {
	font-weight: bold;
	border-bottom: 1px solid #49535C;
	padding: 10px 15px;
	font-size: 1.1em;
}
.crediti-footer-contenuto {
	padding: 10px 15px;
	font-size: 0.9em;
}
.contenitore-canali-footer {
	margin-top: 12px;
}
.menu-footer {
	margin-top: 7px;
}
.contenitore-canali-footer ul,
.menu-footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
}
.contenitore-canali-footer li,
.menu-footer li {
	border-bottom: 1px solid #49535C;
	padding: 10px 15px;
}
.crediti-is-footer {
    text-align: center;
    font-size: 0.8em;
    padding: 23px 0px 0px 0px;
    border-top: 1px solid #ffffff;
}
#social-footer {
	text-align: center;
	margin-bottom: 6px;
	border-bottom: 1px solid #49535C;
	padding: 10px 0px;
}
.social-footer-text {
	margin-right: 10px;
	display: inline-block;
}
#social-footer a.social-footer-ico {
    color: #65DDE0 !important;
	display: inline-block;
    font-size: 1.8em;
    vertical-align: middle;
	margin: 0px 5px;
}
#social-footer a.social-footer-ico:hover {
	color: #FFFFFF !important;
}

.media-logo-footer-lg {
	border-bottom: 1px solid #49535C;
	padding: 10px 15px;
	text-align: center;
}
/***********************************************************
************** Griglia banner *********************
***********************************************************/
.partner_single_content_grande {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 7.2222rem;
    z-index: 5;
    margin-bottom: 30px;
    overflow: hidden;
	border: 1px solid #dadada;
	border-radius: 5px;
}
.partner_single_content_grande img {
    display: block;
    margin: 0px auto 0px auto;
	height: 7.2222rem;	
}
.partner_single_content_grande div {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    text-align: center;
    transform: scale(0);
    transition: all .6s;
    opacity: 0;
}
.partner_single_content_grande div a {
    color: #FFFFFF;
    display: block;
    font-size: 0.8889rem;
    padding: 15px 10px 10px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.partner_single_content_grande .fa {
    display: block;
    font-size: 1.3em;
    margin-top: 5px;
}
.partner_single_content_grande:hover div {
    transform: scale(1);
    opacity: 1;
}
.partner_single_content_grande div {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    text-align: center;
    transform: scale(0);
    transition: all .6s;
    opacity: 0;
}
.partner_single_content_grande div {
    background: none repeat scroll 0 0 rgba( 51, 51, 51, 0.9);
}


/***********************************
***** Personalizzazioni ************
***********************************/
.margin-top {
	margin-top: 20px;
}
.margin-bottom {
	margin-bottom: 40px !important;
}
.margin-bottom-15 {
	margin-bottom: 15px !important;
}
.padding-bottom-15 {
	padding-bottom: 15px !important;
}
.padding-top-15 {
	padding-top: 15px !important;
}
.margin-right {
	margin-right: 10px;
}
.margin-left {
	margin-left: 15px;
}
.no-margin {
	margin: 0 !important;
}
.no-padding {
	padding: 0;
}
.no-padding-left {
	padding-left:0px !important;
}
.no-padding-right {
	padding-right:0px !important;
}
.padding-verticale {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding-orizzontale {
	padding-left: 15px;
	padding-right: 15px;
}

/***************** COME FARE PER ********************/
.in-area-home {
	margin: 0px 0px 15px 0px;
    padding: 10px 0px 10px 15px;
    border-bottom: 1px solid #dadada;
    height: 5.5556rem;
}
.icona-area-home {
    font-size: 2em;
    margin-right: 15px;
}
.titolo-area-home {
    padding: 5px 0px 15px 0px;
    color: #000000;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.2;
}
.titolo-area-home a {
    color: #000000;	
}
/***************** SERVIZI COMUNALI ********************/
.in-servizio {
	margin: 0px 0px 15px 0px;
    padding: 15px 0px 15px 15px;
    background: #e1f0ff;
	height: 4.7222rem;	
}
.icona-servizio {
    font-size: 1.2em;
    margin-right: 15px;
	color: #3A790D;
}
.icona-servizio-target {
    font-size: 1em;
    margin-right: 5px;
    color: #CC0000;
    vertical-align: baseline;	
}
.titolo-servizio {
padding: 0px 0px 15px 0px;
    color: #000000;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.2;
}
.titolo-servizio a {
    color: #000000;	
}
/***********************************
************** OGGETTI *************
***********************************/

.istanza-1 {
	padding: 10px;
}

.cont-padding{
	padding:15px !important;
}
.istanza-2 {
	margin: 0px 0px 20px 0px;
    padding: 10px 0px 15px 15px;
	border-left: 2px solid #B8B8B8;
	border-right: 2px solid #B8B8B8;
	border-bottom: 2px solid #B8B8B8;	
	-webkit-box-shadow: 0px 6px 18px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 6px 18px 0px rgba(204,204,204,1);
	box-shadow: 0px 6px 18px 0px rgba(204,204,204,1);
	position: relative;
}
.istanza-2 p {
	font-size: 0.85em;
}
.istanza-3 {
    margin: 0px 0px 15px 0px;
    min-height: 130px;
}
.istanza-piccola {
	margin-bottom:15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #CBDCE2;
}
.istanza-immagine {
    width: 10.8333rem;
    margin: 30px auto 20px auto;
    max-height: 7.2222rem;
    overflow: hidden;
}
.istanza-immagine img{
    width: 100%;
    overflow: hidden;
}

.img-lista {
	max-height: 5.1667rem;
	overflow: hidden;
	border-radius: 4px;
}
.img-zoom img {
	-webkit-transition: all 0.2s ease; /* Safari and Chrome */
  	-moz-transition: all 0.2s ease; /* Firefox */
  	-o-transition: all 0.2s ease; /* IE 9 */
  	-ms-transition: all 0.2s ease; /* Opera */
  	transition: all 0.2s ease;
}
.img-zoom:hover img {
	-webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
    transform:scale(1.1);
    opacity: 0.7;
}
.img-primo-piano {
	position: relative;
    width: 100%;
    max-height: 13.6111rem;
    overflow: hidden;
	border-bottom: 4px solid #dadada;
}
.img-primo-piano img{
    width: 100%;
    overflow: hidden;
}
.img-eventi {
	position: relative;
    max-width: 10rem;
    height: auto;
    overflow: hidden;
	vertical-align: middle;	
}
.img-eventi img{
	max-width: 10rem;
    overflow: hidden;
}

.img-lettura {
	margin: 5px 10px 10px 0px;
}
.img-lettura img{
	border-radius:4px;
}
.gallery-img-lettura {
	width: auto;
	margin: 10px 10px 30px 10px;
}
.gallery-img-lettura img{
	width: 100%;
}
.titolo-sez {
	color: #000000;
	font-weight: 300;
	padding-bottom: 5px;
}
.titolo-sez h2 {
	font-size: 0.8em;
	margin: 0px;
	margin-left: -25px;
	margin-bottom: 10px;
	font-weight: 300;
}
.titolo-default h3 {
	font-size: 2.3em;
	margin: 0px;
	margin-bottom: 10px;
	font-weight: 300;
}
.tit-bandi::before {
    font: normal normal normal 20px/1 FontAwesome;
    content: '\f0e3';
    margin-right: 8px;
    vertical-align: middle;
    border: 2px solid #ffffff;
    padding: 10px;
    border-radius: 100px;
}
.tit-ricordati::before {
    font: normal normal normal 20px/1 FontAwesome;
    content: '\f086';
    margin-right: 8px;
    vertical-align: middle;
    border: 2px solid #ffffff;
    padding: 10px;
    border-radius: 100px;
}
.rosso,.rosso a {
	color: #1D828A;
}
.bianco,
.bianco a {
	color: #ffffff;
}
.titolo-lista,
.titolo-elenco {
	font-family: 'Titillium Web', sans-serif;
	margin: 3px 0px;
	line-height: 1.5;
	font-weight: 600;
	color: #000000;
}
.titolo-richiamo,
.titolo-home {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 1.2em;	
}
.titolo-home-piccolo {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 1.2em;
}
.titolo-progetti {
	font-family: 'Titillium Web', sans-serif;
	margin-bottom: 10px;
	font-size: 1.3em;
	font-weight: 600;	
}
.titolo-richiamo a,
.titolo-home a {
	color: #333333;
}
.titolo-lista a{
	color:#333333;
}
.titolo-elenco a{
	color:#333333;
}
.titolo-lettura {
	font-family: 'Titillium Web', sans-serif;
	color: #333333;
	margin-bottom: 10px;
	line-height: 1.2;
}
.titolo-motore-ricerca {
	color: #004DAA;
	margin-bottom: 10px;
	line-height: 1.5;
	font-size: 1.6em;
}
.testo-normale {
	font-size: 1em;
}
.testo-piccolo {
	font-size: 0.85em;
}
.testo-normale .fa{
	margin-right: 5px;
}
.testo-bianco {
	color:#FFFFFF;
}
.btn-allegato {
	margin: 5px 0px;
	padding: 10px 15px;
	border: 1px solid #CBDCE2;
	background-color: #F2F2F2;
	display: inline-block;
}
.btn-maggiori-info {
	margin: 10px 0px;
}

.btn-archivio-semplice {
	display: inline-block;
    float: right;
    font-size: 1em;
    font-weight: 600;
    margin-top: -52px;
    margin-right: 15px;
    background: #CBDCE2;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 15px 30px;	
}
.btn-archivio-semplice a{
	color: #000000;
}
/*.btn-archivio-semplice a::after {
    font: normal normal normal 32px/1 FontAwesome;
    content: '\f0a9';
	vertical-align: middle;
	font-size: 1em;
	margin-left: 7px;
}*/
.btn-archivio-semplice .fa {
	font-size: 1.2em;
	margin-right: 5px;
	vertical-align: center;
	color: #1D828A;
}

.post-area-top{
	position:relative;
}
/***********************************************************
************** Motori di ricerca e Pulsanti ****************
***********************************************************/

.oggetto308 input,
.oggetto308 label,
.oggetto281 input,
.oggetto281 label {
	font-family: 'Titillium Web', sans-serif;
}

.oggetto308 label,
.oggetto308 select,
.oggetto281 label,
.oggetto281 select {
	display: block;
}
.oggetto308 input,
.oggetto281 input{
	display: inline-block;
}
.oggetto281 select{
	display: block;
}
.oggetto308 input[type="text"],
.oggetto308 select,
.oggetto308 input[type="password"],
.oggetto308 textarea,
.oggetto281 input[type="password"],
.oggetto281 textarea {
	width: 90%;
}
.oggetto308 input[type="text"],
.oggetto308 select,
.oggetto281 input[type="text"],
.oggetto281 select {
	width: 95%;
}

.oggetto308 input[type="text"],
.oggetto281 input[type="text"],
.oggetto308 select,
.oggetto281 select
 {
	padding: 10px 7px;
	margin-right: 7px;
	margin-bottom: 10px;
	border: 1px solid #CBDCE2;
}
.oggetto308 label,
.oggetto281 label {
	font-weight: 400;
	margin-right: 7px;
}

.pulsante {
	margin: 5px 0px 5px 0px;
}
.oggetto45 h3 {
	margin: 0px;
	font-size: 1.4em;
	color: #333333;
}
.testataPag,
.interfacciaPagine {
	font-size: 0.9em;
	clear: both;
	margin: 10px;
	line-height: 2.5;
}
.testataPag a,
.interfacciaPagine a {
	margin: 5px;
	padding: 10px 20px;
	border: 1px solid #CBDCE2;
	background-color: #FFFFFF;
	text-decoration:none;
	display: inline-block;
	color: #000000;
}
.testataPag a:hover,
.interfacciaPagine a:hover {
	color:#FFFFFF;
	margin: 5px;
	padding: 10px 20px;
	border: 1px solid #F2F2F2;
	background-color: #696969;
}

h3.stileTitolo {
	color: #CC0000;
	font-size: 2.0em;
	margin-bottom: 10px;
}
#votaSondaggio div[id^="titoloDomanda"] {
    font-weight: bold;
}
div[id^="listaRisposte"] input[type="radio"],
div[id^="listaRisposte"] label {
    display: inline-block;
	margin-right: 10px;
}
/***********************************************************
************** Menu laterale *********************
/* General styles for all menus */
.cbp-spmenu {
  background: #FFFFFF;
  border-right: 2px solid #CBDCE2;
  position: fixed; }

.cbp-spmenu h3 {
	color: #FFFFFF;
    font-size: 1.7em;
    padding: 10px 20px 10px 20px;
    margin: 0;
    font-weight: 300;
    background: #CC0000;
    border-bottom: 2px solid #CBDCE2;
}

.cbp-spmenu a {
  display: block;
  color: #FFFFFF;
  font-weight: 300; }

.cbp-spmenu a:hover {
  background: none; }

.cbp-spmenu a:active {
  background: #1D828A;
  color: #FFFFFF; }

/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
  width: 16.6667rem;
  height: 100%;
  top: 0;
  z-index: 1000;
  overflow-y: scroll; }

.cbp-spmenu-vertical a {
  border-bottom: 2px solid #F2F2F2;
  padding: 1em; }

.cbp-spmenu-horizontal {
  width: 100%;
  height: 8.3333rem;
  left: 0;
  z-index: 1000;
  overflow: hidden; }

.cbp-spmenu-horizontal h3 {
  height: 100%;
  width: 20%;
  float: left; }

.cbp-spmenu-horizontal a {
  float: left;
  width: 20%;
  padding: 0.8em;
  border-left: 2px solid #F2F2F2; }

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
  left: -300px; }

.cbp-spmenu-right {
  right: -300px; }

.cbp-spmenu-left.cbp-spmenu-open {
  left: 0px; }

.cbp-spmenu-right.cbp-spmenu-open {
  right: 0px; }

/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {
  top: -150px; }

.cbp-spmenu-bottom {
  bottom: -150px; }

.cbp-spmenu-top.cbp-spmenu-open {
  top: 0px; }

.cbp-spmenu-bottom.cbp-spmenu-open {
  bottom: 0px; }

/* Push classes applied to the body */
.cbp-spmenu-push {
  overflow-x: hidden;
  position: relative;
  left: 0; }

.cbp-spmenu-push-toright {
  left: 300px; }

.cbp-spmenu-push-toleft {
  left: -300px; }

/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }

/* Example media queries */
@media screen and (max-width: 55.1875em) {
  .cbp-spmenu-horizontal {
    font-size: 0.8em;
    height: 6.1111rem; }

  .cbp-spmenu-top {
    top: -110px; }

  .cbp-spmenu-bottom {
    bottom: -110px; } }
@media screen and (max-height: 26.375em) {
  .cbp-spmenu-vertical {
    font-size: 0.9em;
    width: 10.5556rem; }

  .cbp-spmenu-left,
  .cbp-spmenu-push-toleft {
    left: -190px; }

  .cbp-spmenu-right {
    right: -190px; }

  .cbp-spmenu-push-toright {
    left: 190px; } }
.navbar-toggle .icon-bar {
  background-color: #ffffff;
  width: 1.9444rem;
  height: 0.1667rem; }

.nav > li > a:focus, .nav > li > a:hover {
  text-decoration: none;
  background-color: #F2F2F2; }

.main {
  position: absolute;
  top: 100px;
  left: 3%;
  z-index: 999;
  -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }

.main-logged {
  top: 110px; }

.main > section button {
  border: none;
  background: none;
  color: #000000 !important;
  display: block;
  cursor: pointer;
  margin: 0px 0px 0px 0px;
  font-size: 1.2em; }

.navbar-toggle .icon-bar {
  background-color: #000000;
  width: 2.2222rem;
  height: 0.1667rem; 
  margin-bottom: 5px;
  }

.navbar-toggle::after {
  position: absolute;
  content: "MENU";
  top: 30px;
  left: 1px;
  font-size: 0.7778rem;
  color: #000000;
  padding-left: 10px; }


#closeMenu {
  border: none;
  font-size: 1.5em;
  position: absolute;
  top: 12px;
  right: 5px;
  background: none;
  color: #333333; }

  .navbar-toggle:hover {

  }

  .navbar-toggle:focus {
      
    }
  
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	border-color: #333333;
}  

.cbp-spmenu .nav, .cbp-spmenu .nav ul, .cbp-spmenu .nav li {
  list-style: none; }

.cbp-spmenu .nav ul {
  padding: 0;
  margin: 0 0 0 0;
  background: #F2F2F2; }

.cbp-spmenu .nav {
  padding: 0px;
  margin: 0px; }

.cbp-spmenu .nav > li {
  margin: 0px 0px; }

.cbp-spmenu .nav > li li {
  margin: 0px 0; }

.cbp-spmenu .nav a {
  color: #333333;
  display: block;
  outline: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-decoration: none; }

.cbp-spmenu .nav li > a > span {
  float: right;
  font-size: 1em;
  font-weight: bolder; }

.cbp-spmenu .nav li > a:hover > span {
  color: #333333; }

.cbp-spmenu .nav li > a > span:after {
  font: normal normal normal 22px/1 FontAwesome;
  content: '\f107'; }

.cbp-spmenu .nav li.open > a > span:after {
  font: normal normal normal 22px/1 FontAwesome;
  content: '\f106'; }

.cbp-spmenu .nav a:hover {
  color: #333333;
  background: #F2F2F2; }

.cbp-spmenu .nav li.active > a {
  background-color: #F2F2F2;
  color: #333333; }

.cbp-spmenu .nav > li.active > a {
  background-color: #F2F2F2; }

.cbp-spmenu .nav li a {
  font-size: 0.9em;
  line-height: 18px;
  padding: 10px 18px; }

.cbp-spmenu .nav > li > a {
  font-size: 0.9em;
  line-height: 18px;
  padding: 18px 15px 14px 18px; }

  
/***********************************************
********* pulsanti dei form ********************
***********************************************/
#formContatto24 input[type="submit"],
#formEditor33 input[type="submit"],
#form_login1246 input[type="submit"],
#votaSondaggio input[type="submit"],
#votaSondaggio input[type="reset"],
#btnSalva,
.pulsante,
.oggetto308 input[type="submit"],
.oggetto308 input[type="reset"] {
	display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	padding: 6px 12px;
	margin-right: 7px;
	margin-bottom: 10px;
    font-size: 1rem;
    line-height: 1.55;
    box-shadow: 0 2px 4px 0 #bdbdbd;
	background: #cc0000;
    text-transform: lowercase;
    font-weight: 700;
    font-variant: small-caps;
    border: 0;
	color:#ffffff;
}
.oggetto308 input[type="submit"]:hover,
.oggetto308 input[type="reset"]:hover {
	background: #000000;	
}	
#formContatto24 input[type="submit"],
#formEditor33 input[type="submit"],
#form_login1246 input[type="submit"],
#votaSondaggio input[type="submit"],
#votaSondaggio input[type="reset"],
#btnSalva,
.pulsante {
	background-color: #696969;
	color: #FFFFFF;
	margin-top:10px;
}
#formContatto24 input[type="submit"]:hover,
#formEditor33 input[type="submit"]:hover,
#form_login1246 input[type="submit"]:hover,
#votaSondaggio input[type="submit"]:hover,
#votaSondaggio input[type="reset"]:hover,
#btnSalva:hover,
.pulsante:hover {
	background-color: #004DAA;
	color: #FFFFFF;	
}

#formEditor24 label {
	display: block;
}
#formEditor24 input,
#formEditor24 textarea,
#formEditor24 select {
	width: 95%;
	padding: 5px;
	border: 1px solid #CBDCE2;
	margin-bottom: 15px;
}
#formEditor24 input[type="radio"] {
	width: unset;
}
/***********************************************
********* form di ricerca generico *************
********* e form di contatto *******************
***********************************************/
#cerca, #cerca textarea, #cerca input, #cerca checkbox, #cerca select,
#formContatto24, #formContatto24 textarea, #formContatto24 input, #formContatto24 checkbox, #formContatto24 select,
#form_login1246, #form_login1246 textarea, #form_login1246 input, #form_login1246 checkbox, #form_login1246 select,
#formEditor33, #formEditor33 textarea, #formEditor33 input, #formEditor33 checkbox, #formEditor33 select {
	font-family: 'Titillium Web', sans-serif;
}
#cerca,
#formContatto24,
#form_login1246,
#formEditor33 {
	font-size: 0.92em;
}
#cerca input[type="text"], #cerca select,
#formContatto24 input[type="text"], #formContatto24 select,
#form_login1246 input[type="text"], #form_login1246 select,
#formEditor33 input[type="text"], #formEditor33 select {
	padding: 3px 7px;
	margin-right: 7px;
	margin-bottom: 10px;
}
#cerca label,
#formContatto24 label,
#form_login1246 label,
#formEditor33 label {
	font-weight: 400;
	margin-right: 7px;
}



.vistaTabella th {
	background-color: #9A1B14;
    color: white;
    padding: 15px 15px;
    border-right: 1px solid #FFFFFF;
}

.vistaTabella th a{
    color: white;
}

/***********************************************************
************** Altre personalizzazioni *********************
***********************************************************/
.ultima-modifica {
	text-align: right;
	margin-bottom: 20px;
}
.noIstanze {
	margin: 10px 30px;
	font-weight: 600;
}
.istanzaRicerca {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #F2F2F2;
}
.noTitleStuff .ui-dialog-titlebar {
	display: none;
}
.ui-widget-content {
	font-size: 0.8333rem !important;
	color: #333333;
	z-index: 999;
}
.dataOdierna {
	font-size: 0.8889rem;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
}
.dataOdierna a{
    color: #FFFFFF;
}
.dataOdierna a:hover{
    color: #FFFFFF;
}
.center {
    text-align: center;
    margin-bottom: 30px;
}
.contenitore-ricerca {
    border: 2px solid #ffffff;	
}
.contenitore-default {
    font-size: 0.9em;
	margin-bottom: 20px;
}
.data-calendario {
	font-size: 0.85em;
	color: #31363C;
	font-weight:600;
	margin-top:15px;
	margin-bottom:10px;
}
.data-calendario-evento {
	font-size: 0.85em;
    color: #31363C;
    font-weight: 600;
    margin-bottom: 10px;
    margin-left: 60px;
}
/*.data-calendario::before,*/
.data-calendario-evento::before {
    font: normal normal normal 20px/1 FontAwesome;
    content: '\f073 ';
    margin-right: 8px;
	font-size: 0.9em;	
}
.btn-archivio {
	margin: 15px 15px 20px 0px;
    padding: 12px 20px;
    border-radius: 3px;
    display: inline-block;
    background: #30373D;
    color: #FFFFFF;
	font-size: 0.85em;
}
.btn-archivio:hover{
    background: #666666;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;	
}
#tiptip_content {
	border: 2px solid #1D828A !important;
	background-color: #FFFFFF;
	color: #333333 !important;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}
.containerBreadcrumb {
    padding: 20px 0px 0px 0px;
	margin-bottom: 30px;
}
.parte-centrale{
	border-right: 5px solid #B8B8B8;
    margin-right: -5px;
}
.colonna {
    margin-top: 75px;
}
.campo-obbligatorio {
	border-width: 2px;
	border-style: solid;
	border-color: #000000 !important;
}
.campo-obbligatorio-err {
	border-color: #b50000;
	border-width: 2px;
	border-style: solid;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.erroreCampoContatto {
	color: #b50000;
	font-weight: bold;
	display: block;
	margin: 0px 0px 10px 0px;
}
body.onscroll .gototop {
    display: block;
    position: fixed;
    bottom: 60px;
    /* right: 30px;*/ 
    left: 30px;
    z-index: 9999999;
    width: 2.4444rem;
    height: 2.4444rem;
    background-color: #696969;
    color: #ffffff;
    text-align: center;
    line-height: 36px;
    font-size: 1.3em;
    border: 2px solid #CBDCE2;
    border-radius: 22px;
    cursor: pointer;
}
.gototop {
    display: none;
}
.divieto {
	color: #000000;
	background-color: #fbfbfb;
	border-top: 2px solid #CBDCE2;
	border-left: 8px solid red;
}
.divieto a {
	color: #1e1212;
}
.avvisone,
.avvisino {
	color: #000000;
	background-color: #fbfbfb;
	border-top: 2px solid #CBDCE2;
	border-left: 8px solid #d1ae00;
}
.avvisone a,
.avvisino a {
	color: #685815;
}
.ok,
.richiesta,
.msgAvvisoOK {
	color: #000000;
	background-color: #fbfbfb;
	border-top: 2px solid #CBDCE2;
	border-left: 8px solid #65b446;
}
.ok a,
.richiesta a,
.msgAvvisoOK {
	color: #006366;
}
.divieto,
.ok,
.richiesta,
.avvisino,
.avvisone {
	background-image: none;
	padding: 15px 30px;
	margin: 30px 0px;
	font-weight: bold;
} 
.divieto img,
.ok img,
.richiesta img,
.avvisino img,
.avvisone img {
	display: none;
}
.cont_share .addthis_toolbox {
    margin: 20px 0px 10px 20px;
    text-align: left;
	display: inline;
}
a.social-condividi {
	margin-right: 5px;
	vertical-align: middle;
	font-size: 0.8em;
	width: 1.4444rem;
	height: 1.4444rem;
	line-height: 26px;
	color: #FFFFFF;
	border-radius: 100px;
	text-align: center;
}
a.social-condividi:hover {
	text-decoration: none;
    color: #ffffff;	
}

.cont_share {
	margin-bottom: 30px;
	margin-top: 60px;	
}

.etichettaShare {
	font-size: 1.3em;
	padding-right: 5px;
	font-weight: 600;
	display: inline;
	height:1.9444rem;
	margin-top: 30px;
	vertical-align: middle;
}
.etichettaShare::before {
    font: normal normal normal 20px/1 FontAwesome;
    content: '\f1e0';
    vertical-align: middle;
    width: 1.7778rem;
    padding: 8px 10px;
    margin-right: 10px;
    background: #696969;
    color: #ffffff;
	border-radius: 5px;
}
.cont_share .addthis_toolbox a:hover{
	text-decoration: none !important;
    color: #000000 !important;	
}
.cont_share a.social-condividi {
    margin-right: 5px;
    vertical-align: middle;
    font-size: 1.6em;
    width: 1.4444rem;
    height: 1.4444rem;
    line-height: 26px;
    border-radius: 100px;
    text-align: center;
}
.facebook {
	color:#3A589B !important;
}
.gplus {
	color:#D6492F !important;	
}
.linkedin {
	color:#007AB9 !important;	
}
.twitter {
	color:#598DCA !important;	
}
#map_canvas0{
	margin-top: 60px;
	height: 25rem;	
}
.review46 a {
    display: inline-block;
    margin: 0px 10px 5px 10px;
}
.review46::after {
    content: '';
    position: absolute;
    right: 100%;
    top: 0%;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #004DAA;
    clear: both;
}
.panel-group .panel {
    border-radius: 0;
}
.cont-lang {
	position: relative;
    display: inline-block;
    margin-right: 38px;
    margin-bottom: 15px;
    font-size: 0.8em;
    float: right;
}
.lang {
    width: 2.5rem;
    padding: 2px 7px;
    display: inline-block;
    margin-right: 15px;
    border: 2px solid #000000;
    text-align: center;
}
.lang a, .lang a:hover {
    color: #000000;
}
.contenitoreBreadcrumb {
    color: #000000;
    position: relative;
    padding: 0px 0px 30px 0px;
}
.pannello271::before {
    font: normal normal normal 20px/1 FontAwesome;
    content: '\f015 ';
    margin-right: 8px;
    vertical-align: middle;
	color: #CC0000;
}
.stileTitolo279::before {
    font: normal normal normal 17px/1 FontAwesome;
    content: '\f055 ';
    margin-right: 5px;
}
.review310::before {
    font: normal normal normal 17px/1 FontAwesome;
    content: '\f0a8';
    color: #3A790D;
}
.review310 a {
    display: inline-block;
    margin-left: 15px;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #ffffff;
    border-color: #CBDCE2;
}

.review273 .inner_review273 a::after {
font: normal normal normal 16px/1 FontAwesome;
    content: '\f00c';
    margin-right: 8px;
    vertical-align: middle;
    color: #000000;
    text-align: right;
    padding: 7px;
    float: right;
    background: #ffffff;
    border: 1px solid #cbdce2;
    border-radius: 5px;
}
.adminPannelloAdmin {
    height: 3.0556rem;
}